/* No comment provided by engineer. */
"(missing glyph)" = "(missing glyph)";

/* No comment provided by engineer. */
"All" = "All";

/* No comment provided by engineer. */
"Anchors" = "Anchors";

/* No comment provided by engineer. */
"Compare Family" = "Compare Family";

/* No comment provided by engineer. */
"Component Names" = "Component Names";

/* No comment provided by engineer. */
"Glyph" = "Glyph";

/* No comment provided by engineer. */
"Ignore if missing in one" = "Ignore if missing in one";

/* No comment provided by engineer. */
"Left Kerning Group" = "Left Kerning Group";

/* No comment provided by engineer. */
"Missing in one" = "Missing in one";

/* No comment provided by engineer. */
"Right Kerning Group" = "Right Kerning Group";

/* No comment provided by engineer. */
"Update" = "Update";

